body {
	background-image: url(images/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
a:active {
	color: #3F5054;
}

.white_border {
	padding: 10px;
}
.cmslogin {
	background-image: url(images/cms_login.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3F5054;
	padding-left: 12px;
}
.cmslogin-new {
	background-image: url(images/cms_login-new.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3F5054;
	padding-left: 12px;
}
.products {
	background-image: url(images/products.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #3F5054;
	padding-left: 12px;
}
.products a{
	color: #3F5054;
	text-decoration:underline;
}
.products a:hover{
	color: #000000;
	text-decoration:underline;
}
.newsletter {
	background-image: url(images/newsletter.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #BA0000;
}
.newsletter-new {
	background-image: url(images/newsletter-new.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #BA0000;
}
.newsletter a{
	color: #BA0000;
	text-decoration:none;
}
.newsletter a:hover{
	color: #BA0000;
	text-decoration:underline;
}
.formfield1 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	background-color: #FFFFFF; 
	border: 1px #ACB8BB solid; 
	clip:   rect(   ); 
	color: #000000; 
	height: 12px; 
	width: 77px

}
.formfield2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	background-color: #FFFFFF; 
	border: 1px #ACB8BB solid; 
	clip:   rect(   ); 
	color: #000000; 
	height: 13px; 
	width: 130px
} 

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	color: #3F5054;

}
.bodytext a{
	color: #3F5054;
	text-decoration:underline;
}
.bodytext a:hover{
	color: #000000;
	text-decoration:underline;
}
.subhead1g {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #005C4B;
}
.subhead1r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #BA0000;
}
.subhead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #3F5054;
}
.link_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	color: #BA0000;
}
.link_more a{
	text-decoration:none;
}
.link_more a:hover{
	text-decoration:underline;
}

.subhead3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bolder;
	color: #3F5054;
}
.bodytext_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #3F5054;

}
.bodytext_small a{
	color: #3F5054;
	text-decoration:underline;
}
.bodytext_small a:hover{
	color: #000000;
	text-decoration:underline;
}
.base_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #3F5054;
	text-align: center;
	padding: 5px;
}
.base_nav a{
	color: #3F5054;
	text-decoration:none;
	text-align: center;
}
.base_nav a:hover {
	text-decoration: underline;

}
.small_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}
.small_white a{
	color: #FFFFFF;
	text-decoration:none
}
.small_white a:hover{
	color: #FFFFFF;
	text-decoration:underline
}
.small_white a:visited{
	color: #CCCCCC;
	text-decoration:underline
}
